Subject: Re: [PATCH v2 1/2] update-index: optionally leave skip-worktree entries alone

From: Junio C Hamano <[email-masked]>
Date: Sat, 02 Nov 2019 12:04:52 +0900

Johannes Schindelin <[email-masked]> writes:

>
> I changed this locally to `keep-me`. But then I saw that you merged this
> patch pair to `next` already... Do you want an add-on patch, or revert
> it out of `next`, or leave as-is?
>
> I'd like to know because I still want to merge this into Git for Windows
> v2.24.0-rc2, and I would love to deviate as little as possible from
> git.git there.

>...
> So: revert out of `next`, add-on patch, or leave as-is?

Sorry for a late response.  I was under the weather and mostly
offline for the past few days.

Whichever is easier for GGG is fine, but for the purpose of
resulting history, I think revert-replace would be the best.

Thanks.